﻿html
{
	overflow: visible;
	width: 100%;
	height: 100%;
}

body
{
	font-family: Arial;
	background: #ffffff;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.help-table
{
    width: 100%;
    padding-left: 10px;
}

.tab-separator-menu
{
    padding: 0px 0px 0px 5px;	
	font: Arial;
	font-size: 14pt;
	color: #cbcbcb;
	text-align: center;
	width: 5px;
}

.tab-item-menu
{
    color: #7a7a7a;
    cursor: pointer;
    font: Arial;
	font-size: 10pt;
}

.ActiveTab
{
    font: Arial;
	font-size: 10pt;
    color: #646464;
    font-weight: bold;
    cursor: default !important;
}

.pubs
{
	font:Arial;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	margin: 10px;
}

.digital
{
	border: 0px;
	width: 95%;
}

.digital tr
{
	height: 100px;
}

.digital td
{
	vertical-align: middle;
}

.digital img
{
	border: 0px;
}